Commit 01d3c266 authored by LIGNEUL CLEMENT's avatar LIGNEUL CLEMENT
Browse files

adjust README

parent c952081c
...@@ -8,17 +8,17 @@ Cette application a été conçu et testé sur Ubuntu 20.10 ...@@ -8,17 +8,17 @@ Cette application a été conçu et testé sur Ubuntu 20.10
Pour utiliser ce programme il est nécessaire d'avoir installé EASEA (voir http://easea.unistra.fr/index.php/Downloading_EASEA) Pour utiliser ce programme il est nécessaire d'avoir installé EASEA (voir http://easea.unistra.fr/index.php/Downloading_EASEA)
### General dependencies ### Dépendances générales
- Python 3 minimum - Python 3
- Plotly to plot graphs : - [Plotly](https://plotly.com/python/) pour tracer les graphes :
- With pip : `pip install plotly==5.1.0` - Avec pip : `pip install plotly==5.1.0`
- With conda : `conda install -c plotly plotly=5.1.0` - Avec conda : `conda install -c plotly plotly=5.1.0`
- Pandas : - Pandas :
- With pip : `pip install pandas` - Avec pip : `pip install pandas`
- kaleido to save graphs : - kaleido pour exporter les graphes :
- With pip : `pip install kaleido` - Avec pip : `pip install kaleido`
- With conda : `conda install -c conda-forge python-kaleido` - Avec conda : `conda install -c conda-forge python-kaleido`
### Linux dependencies ### Linux dependencies
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment